Jave-1.5.0 On CentOS 7…

Home » CentOS » Jave-1.5.0 On CentOS 7…
CentOS 1 Comment

Curring a long story short…

we had a CentOS 5 server running jboss 6 and jboss 4.2.3GA
because of centois 5 EOL TPTB have decreed this server needs migratiung to a CentOS 7 server But…  the hboss 4.2.3GA jboss app uses java 1.5.0 (_22 FTWT).

I can’t *(unsurprisingly!) find java 1.5.0 under yum. anyone got it in an rpm or know where it can found?

(At his stage it is merely a guess that it will run under CentOS 7 anyway!)
cheers ian

One thought on - Jave-1.5.0 On CentOS 7…

LEAVE A COMMENT